/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMatrix"; gToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "Choose between custom page definitions or standard page sizes";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "Use Custom Page";

/* Class = "NSButton"; gToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "Open the standard OS X Page Setup sheet";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "Document Margins";

/* Class = "NSButton"; gToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "Add a new custom page definition";

/* Class = "NSButton"; gToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "Remove the selected custom page definition";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "The absolute width";

/* Class = "NSTextField"; gToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "The absolute height";

/* Class = "NSMatrix"; gToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "Toggle between vertical or horizontal layout";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "Landscape";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "Portrait";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "Left margin width";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "Top margin height";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "Right margin width";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "Bottom margin height";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "Page Size:";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "width";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "height";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "Orientation:";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "Left";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "Top";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "Right";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "Bottom";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "150"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "163"; */
"Use Page Setup:" = "Use Page Setup:";

